Bug 214731 - translation of "Personal File Sharing" not exist in portuguese brazilian
Summary: translation of "Personal File Sharing" not exist in portuguese brazilian
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-09 01:48 UTC by marlon bastida
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-12 17:21:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 373683 None None None Never

Description marlon bastida 2006-11-09 01:48:31 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Enter System / Preferences 

Steps to Reproduce:
1. Listed above

  
Actual results:
"Personal File Sharing"

Expected results:
Should be translated to "Compartilhamento de Arquivos Pessoais" and have a label
  named "Preferências de compartilhamento de arquivos pessoais".

Additional info:

Comment 1 Tim Mayberry 2006-11-11 09:34:20 UTC
This translation needs to be added to the upstream gnome-user-share package
which is part of the gnome desktop. I created a bug in the gnome bug tracking
system for you: http://bugzilla.gnome.org/show_bug.cgi?id=373683

Comment 2 marlon bastida 2006-11-12 20:31:41 UTC
Tim, I don't have a login on gnome bug tracking system. Will I have to create
one or this bug will be assigned for Brazilian Portuguese Translations
Maintainers automatically ?


Note You need to log in before you can comment on or make changes to this bug.